Debian Bug report logs - #538637
defect in binary xserver-xorg-core package disables compositing with kwin in KDE 4.2

version graph

Package: xserver-xorg-core; Maintainer for xserver-xorg-core is Debian X Strike Force <debian-x@lists.debian.org>; Source for xserver-xorg-core is src:xorg-server.

Reported by: Matthias Liertzer <m_liertzer@gmx.at>

Date: Sat, 25 Jul 2009 23:21:02 UTC

Severity: important

Found in version xorg-server/2:1.6.2-1

Fixed in version xorg-server/2:1.6.2.901-1

Done: Brice Goglin <bgoglin@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#538637; Package xserver-xorg-core. (Sat, 25 Jul 2009 23:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Liertzer <m_liertzer@gmx.at>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 25 Jul 2009 23:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Liertzer <m_liertzer@gmx.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: defect in binary xserver-xorg-core package disables compositing with kwin in KDE 4.2
Date: Sun, 26 Jul 2009 01:15:57 +0200
Package: xserver-xorg-core
Version: 2:1.6.2-1
Severity: important

The xserver-xorg-core_1.6.2-1 as downloaded from official debian mirrors can not run the
kwin 4.2 windows manager(latest version in unstable) with compositing enabled.

After examining the xserver and compiling it various times myself, I noticed that
that this has to be a bug in the binary package in debian. In order to obtain a bug free
xserver-xorg-core package, all I had to do was building the debian package myself.

i.e. 
apt-get source -b xserver-xorg-core
dpkg -i xserver-xorg-core_1.5.1-1_amd64.deb

Therefore something must have gone wrong during packaging of the system.

Others experienced the same problem and misjudged it for a xserver/driver problem:
http://bugs.freedesktop.org/show_bug.cgi?id=22907

-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 2009-04-13 23:39 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1866656 2009-07-25 21:10 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)

/var/lib/x11/xorg.conf.md5sum does not exist.

Xorg X server configuration file status:
-rw-r--r-- 1 root root 323 2009-07-25 20:51 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
# Section "Files"
# 	ModulePath "/usr/local/lib/xorg/modules,/usr/lib/xorg/modules"
# EndSection
Section "Device"
	Identifier "intel-graka"
	Option "AccelMethod" "UXA"
	Option "XvMC" "true"
EndSection

#Section "Screen"
#	Identifier "Screen0"
#	SubSection "Display"
#		   Virtual 2880 900
#       EndSubSection
#EndSection


Xorg X server log files on system:
-rw-r--r-- 1 root root 65958 2009-07-23 13:12 /var/log/Xorg.1.log
-rw-r--r-- 1 root root 51676 2009-07-25 22:18 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

X.Org X Server 1.6.2
Release Date: 2009-7-7
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.31-rc3 x86_64 Debian
Current Operating System: Linux hydrogen 2.6.31-rc3 #1 SMP Mon Jul 20 23:52:11 CEST 2009 x86_64
Build Date: 25 July 2009  09:07:13PM
xorg-server 2:1.6.2-1 (root@hydrogen.home.netz) 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Sat Jul 25 21:15:10 2009
(==) Using config file: "/etc/X11/xorg.conf"
(==) No Layout section.  Using the first Screen section.
(==) No screen section available. Using defaults.
(**) |-->Screen "Default Screen Section" (0)
(**) |   |-->Monitor "<default monitor>"
(==) No device specified for screen "Default Screen Section".
	Using the first device section listed.
(**) |   |-->Device "intel-graka"
(==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
	If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) Loader magic: 0x3f40
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(--) using VT number 7

(--) PCI:*(0:0:2:0) 8086:2a42:1028:0233 Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller rev 7, Mem @ 0xf6c00000/4194304, 0xe0000000/268435456, I/O @ 0x0000ef98/8
(II) Open ACPI successful (/var/run/acpid.socket)
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(==) Matched intel for the autoconfigured driver
(==) Assigned the driver to the xf86ConfigLayout
(II) LoadModule: "intel"
(II) Loading /usr/lib/xorg/modules/drivers//intel_drv.so
(II) Module intel: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 2.8.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
	i810-dc100, i810e, i815, i830M, 845G, 852GM/855GM, 865G, 915G,
	E7221 (i915), 915GM, 945G, 945GM, 945GME, IGD_GM, IGD_G, 965G, G35,
	965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33,
	Mobile Intel® GM45 Express Chipset,
	Intel Integrated Graphics Device, G45/G43, Q45/Q43, G41, IGDNG_D,
	IGDNG_M
(II) Primary Device is: PCI 00@00:02:0
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[5] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[6] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[7] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[8] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[9] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[10] 0	0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules//libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 0.1.0
	ABI class: X.Org Video Driver, version 5.0
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenByBusid: Searching for BusID pci:0000:00:02.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenByBusid: drmOpenMinor returns 8
drmOpenByBusid: drmGetBusid reports pci:0000:00:02.0
(II) intel(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
(==) intel(0): Depth 24, (--) framebuffer bpp 32
(==) intel(0): RGB weight 888
(==) intel(0): Default visual is TrueColor
(**) intel(0): Option "XvMC" "true"
(II) intel(0): Integrated Graphics Chipset: Intel(R) Mobile Intel® GM45 Express Chipset
(--) intel(0): Chipset: "Mobile Intel® GM45 Express Chipset"
(--) intel(0): Linear framebuffer at 0xE0000000
(--) intel(0): IO registers at addr 0xF6C00000 size 4194304
(WW) intel(0): libpciaccess reported 0 rom size, guessing 64kB
(II) intel(0): No SDVO device is found in VBT
(II) intel(0): 2 display pipes available.
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Module "i2c" already built-in
(II) intel(0): Output VGA has no monitor section
(II) intel(0): Output LVDS has no monitor section
(II) intel(0): I2C bus "LVDSDDC_C" initialized.
(II) intel(0): Attempting to determine panel fixed mode.
(II) intel(0): I2C device "LVDSDDC_C:E-EDID segment register" registered at address 0x60.
(II) intel(0): I2C device "LVDSDDC_C:ddc2" registered at address 0xA0.
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): found backlight control method /sys/class/backlight/acpi_video0
(II) intel(0): I2C bus "SDVOCTRL_E for SDVOB" initialized.
(II) intel(0): I2C device "SDVOCTRL_E for SDVOB:SDVO Controller B" registered at address 0x70.
(II) intel(0): No SDVO device found on SDVOB
(II) intel(0): I2C device "SDVOCTRL_E for SDVOB:SDVO Controller B" removed.
(II) intel(0): I2C bus "SDVOCTRL_E for SDVOB" removed.
(II) intel(0): Output HDMI-1 has no monitor section
(II) intel(0): I2C bus "HDMIDDC_B" initialized.
(II) intel(0): HDMI output 1 detected
(II) intel(0): I2C bus "SDVOCTRL_E for SDVOC" initialized.
(II) intel(0): I2C device "SDVOCTRL_E for SDVOC:SDVO Controller C" registered at address 0x72.
(II) intel(0): No SDVO device found on SDVOC
(II) intel(0): I2C device "SDVOCTRL_E for SDVOC:SDVO Controller C" removed.
(II) intel(0): I2C bus "SDVOCTRL_E for SDVOC" removed.
(II) intel(0): Output HDMI-2 has no monitor section
(II) intel(0): I2C bus "HDMIDDC_C" initialized.
(II) intel(0): HDMI output 2 detected
(II) intel(0): Output TV has no monitor section
(II) intel(0): EDID for output VGA
(II) intel(0): EDID for output LVDS
(II) intel(0): Manufacturer: LPL  Model: 140  Serial#: 0
(II) intel(0): Year: 2008  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 30  vert.: 19
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): GTF timings supported
(II) intel(0): redX: 0.577 redY: 0.349   greenX: 0.329 greenY: 0.550
(II) intel(0): blueX: 0.162 blueY: 0.133   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 910  v_sync_end 920 v_blanking: 1387 v_border: 0
(II) intel(0):  CT008�141WP2
(II) intel(0): Ranges: V min: 0 V max: 200 Hz, H min: 0 H max: 200 kHz,
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff00320c400100000000
(II) intel(0): 	00120103901e13780ad7859359548c29
(II) intel(0): 	22505400000001010101010101010101
(II) intel(0): 	010101010101b027a08051841a303020
(II) intel(0): 	360030be1000001ab027a0805184e731
(II) intel(0): 	3020aa0030be1000001a000000fe0043
(II) intel(0): 	54303038803134315750320a00000000
(II) intel(0): 	00000000000000000002010a202000ea
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS
(II) intel(0): Modeline "1440x900"x60.2  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
(II) intel(0): Modeline "1440x900"x40.2  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync (47.7 kHz)
(II) intel(0): Modeline "1152x864"x100.0  143.47  1152 1232 1360 1568  864 865 868 915 -hsync +vsync (91.5 kHz)
(II) intel(0): Modeline "1152x864"x85.1  121.50  1152 1216 1344 1568  864 865 868 911 +hsync -vsync (77.5 kHz)
(II) intel(0): Modeline "1152x864"x85.0  119.65  1152 1224 1352 1552  864 865 868 907 -hsync +vsync (77.1 kHz)
(II) intel(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
(II) intel(0): Modeline "1152x864"x75.0  104.99  1152 1224 1352 1552  864 865 868 902 -hsync +vsync (67.6 kHz)
(II) intel(0): Modeline "1152x864"x70.0   96.77  1152 1224 1344 1536  864 865 868 900 -hsync +vsync (63.0 kHz)
(II) intel(0): Modeline "1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "1024x768"x85.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz)
(II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output HDMI-1
(II) intel(0): EDID for output HDMI-2
(II) intel(0): EDID for output TV
(II) intel(0): Output VGA disconnected
(II) intel(0): Output LVDS connected
(II) intel(0): Output HDMI-1 disconnected
(II) intel(0): Output HDMI-2 disconnected
(II) intel(0): Output TV disconnected
(II) intel(0): Using exact sizes for initial modes
(II) intel(0): Output LVDS using initial mode 1440x900
(II) intel(0): detected 512 kB GTT.
(II) intel(0): detected 32764 kB stolen memory.
(==) intel(0): video overlay key set to 0x101fe
(==) intel(0): Using gamma correction (1.0, 1.0, 1.0)
(==) intel(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.2, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) intel(0): Comparing regs from server start up to After PreInit
(WW) intel(0): Register 0x61200 (PP_STATUS) changed from 0xc0000008 to 0xd000000a
(WW) intel(0): PP_STATUS before: on, ready, sequencing idle
(WW) intel(0): PP_STATUS after: on, ready, sequencing on
(WW) intel(0): Register 0x61110 (PORT_HOTPLUG_EN) changed from 0x00000000 to 0x30000120
(WW) intel(0): Register 0x70024 (PIPEASTAT) changed from 0x00000000 to 0x00000236
(WW) intel(0): PIPEASTAT before: status:
(WW) intel(0): PIPEASTAT after: status: VSYNC_INT_STATUS OFIELD_INT_STATUS EFIELD_INT_STATUS SVBLANK_INT_STATUS VBLANK_INT_STATUS
(WW) intel(0): Register 0x71024 (PIPEBSTAT) changed from 0x80000306 to 0x80000346
(WW) intel(0): PIPEBSTAT before: status: FIFO_UNDERRUN VSYNC_INT_STATUS DLINE_COMPARE_STATUS SVBLANK_INT_STATUS VBLANK_INT_STATUS
(WW) intel(0): PIPEBSTAT after: status: FIFO_UNDERRUN VSYNC_INT_STATUS DLINE_COMPARE_STATUS LBLC_EVENT_STATUS SVBLANK_INT_STATUS VBLANK_INT_STATUS
(WW) intel(0): Register 0x321b (FBC_FENCE_OFF) changed from 0x9b033b00 to 0x2d03f900
(==) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B](OprD)
	[5] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprD)
	[6] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprD)
	[7] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[8] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[9] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[10] 0	0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(II) intel(0): Kernel reported 1135360 total, 1 used
(II) intel(0): I830CheckAvailableMemory: 4541436 kB available
(II) intel(0): [DRI2] Setup complete
(**) intel(0): Framebuffer compression enabled
(**) intel(0): Tiling enabled
(**) intel(0): SwapBuffers wait enabled
(==) intel(0): VideoRam: 262144 KB
(II) intel(0): Attempting memory allocation with tiled buffers.
(II) intel(0): Tiled allocation successful.
(II) intel(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000
(II) UXA(0): Driver registered support for the following operations:
(II)         solid
(II)         copy
(II)         composite (RENDER acceleration)
(==) intel(0): Backing store disabled
(==) intel(0): Silken mouse enabled
(II) intel(0): Initializing HW Cursor
(II) intel(0): Fixed memory allocation layout:
(II) intel(0): 0x00000000-0x00086fff: compressed frame buffer (540 kB, 0x00000000de000000 physical
)
(II) intel(0): 0x00087000-0x00087fff: power context (4 kB)
(II) intel(0): 0x01fff000:            end of stolen memory
(II) intel(0): 0x01fff000-0x0f9fefff: DRI memory manager (223232 kB)
(II) intel(0): 0x10000000:            end of aperture
(II) intel(0): BO memory allocation layout:
(II) intel(0): 0x01fff000:            start of memory manager
(II) intel(0): 0x02020000-0x02565fff: front buffer (5400 kB) X tiled
(II) intel(0): 0x02820000-0x02829fff: HW cursors (40 kB)
(II) intel(0): 0x0f9ff000:            end of memory manager
(WW) intel(0): ESR is 0x00000011, page table error
(WW) intel(0): PGTBL_ER is 0x00100000, CS instruction GTT PTE
(WW) intel(0): Existing errors found in hardware state.
(II) intel(0): using SSC reference clock of 100 MHz
(II) intel(0): Selecting standard 18 bit TMDS pixel format.
(II) intel(0): Output configuration:
(II) intel(0):   Pipe A is off
(II) intel(0):   Display plane A is now disabled and connected to pipe A.
(II) intel(0):   Pipe B is on
(II) intel(0):   Display plane B is now enabled and connected to pipe B.
(II) intel(0):   Output VGA is connected to pipe none
(II) intel(0):   Output LVDS is connected to pipe B
(II) intel(0):   Output HDMI-1 is connected to pipe none
(II) intel(0):   Output HDMI-2 is connected to pipe none
(II) intel(0):   Output TV is connected to pipe none
(II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(II) intel(0): DPMS enabled
(**) intel(0): Intel XvMC decoder enabled
(II) intel(0): Set up textured video
(II) intel(0): [XvMC] xvmc_vld driver initialized.
(II) intel(0): direct rendering: DRI2 Enabled
(WW) intel(0): Option "AccelMethod" is not used
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/i965_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) intel(0): Setting screen physical size to 304 x 190
(II) config/hal: Adding input device Video Bus
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.6.1, module version = 2.2.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event9"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "de"
(**) Option "xkb_variant" "nodeadkeys"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/hal: Adding input device Video Bus
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event10"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "de"
(**) Option "xkb_variant" "nodeadkeys"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/hal: Adding input device AT Translated Set 2 keyboard
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event1"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "de"
(**) Option "xkb_variant" "nodeadkeys"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/hal: Adding input device Macintosh mouse button emulation
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event0"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(**) Macintosh mouse button emulation: (accel) keeping acceleration scheme 1
(**) Macintosh mouse button emulation: (accel) filter chain progression: 2.00
(**) Macintosh mouse button emulation: (accel) filter stage 0: 20.00 ms
(**) Macintosh mouse button emulation: (accel) set acceleration profile 0
(II) config/hal: Adding input device AlpsPS/2 ALPS DualPoint TouchPad
(**) AlpsPS/2 ALPS DualPoint TouchPad: always reports core events
(**) AlpsPS/2 ALPS DualPoint TouchPad: Device: "/dev/input/event7"
(II) AlpsPS/2 ALPS DualPoint TouchPad: Found 3 mouse buttons
(II) AlpsPS/2 ALPS DualPoint TouchPad: Found x and y relative axes
(II) AlpsPS/2 ALPS DualPoint TouchPad: Found x and y absolute axes
(II) AlpsPS/2 ALPS DualPoint TouchPad: Found absolute touchpad
(II) AlpsPS/2 ALPS DualPoint TouchPad: Configuring as touchpad
(**) AlpsPS/2 ALPS DualPoint TouchPad: YAxisMapping: buttons 4 and 5
(**) AlpsPS/2 ALPS DualPoint TouchPad: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "AlpsPS/2 ALPS DualPoint TouchPad" (type: TOUCHPAD)
(**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) keeping acceleration scheme 1
(**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) filter chain progression: 2.00
(**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) filter stage 0: 20.00 ms
(**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) set acceleration profile 0
(II) config/hal: Adding input device DualPoint Stick
(**) DualPoint Stick: always reports core events
(**) DualPoint Stick: Device: "/dev/input/event6"
(II) DualPoint Stick: Found 3 mouse buttons
(II) DualPoint Stick: Found x and y relative axes
(II) DualPoint Stick: Configuring as mouse
(**) DualPoint Stick: YAxisMapping: buttons 4 and 5
(**) DualPoint Stick: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "DualPoint Stick" (type: MOUSE)
(**) DualPoint Stick: (accel) keeping acceleration scheme 1
(**) DualPoint Stick: (accel) filter chain progression: 2.00
(**) DualPoint Stick: (accel) filter stage 0: 20.00 ms
(**) DualPoint Stick: (accel) set acceleration profile 0
(II) intel(0): EDID for output VGA
(II) intel(0): EDID for output LVDS
(II) intel(0): Manufacturer: LPL  Model: 140  Serial#: 0
(II) intel(0): Year: 2008  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 30  vert.: 19
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): GTF timings supported
(II) intel(0): redX: 0.577 redY: 0.349   greenX: 0.329 greenY: 0.550
(II) intel(0): blueX: 0.162 blueY: 0.133   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 910  v_sync_end 920 v_blanking: 1387 v_border: 0
(II) intel(0):  CT008�141WP2
(II) intel(0): Ranges: V min: 0 V max: 200 Hz, H min: 0 H max: 200 kHz,
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff00320c400100000000
(II) intel(0): 	00120103901e13780ad7859359548c29
(II) intel(0): 	22505400000001010101010101010101
(II) intel(0): 	010101010101b027a08051841a303020
(II) intel(0): 	360030be1000001ab027a0805184e731
(II) intel(0): 	3020aa0030be1000001a000000fe0043
(II) intel(0): 	54303038803134315750320a00000000
(II) intel(0): 	00000000000000000002010a202000ea
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Using EDID range info for horizontal sync
(II) intel(0): Using EDID range info for vertical refresh
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1440x900"x0.0  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x0.0  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS
(II) intel(0): Modeline "1440x900"x60.2  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
(II) intel(0): Modeline "1440x900"x40.2  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync (47.7 kHz)
(II) intel(0): Modeline "1152x864"x100.0  143.47  1152 1232 1360 1568  864 865 868 915 -hsync +vsync (91.5 kHz)
(II) intel(0): Modeline "1152x864"x85.1  121.50  1152 1216 1344 1568  864 865 868 911 +hsync -vsync (77.5 kHz)
(II) intel(0): Modeline "1152x864"x85.0  119.65  1152 1224 1352 1552  864 865 868 907 -hsync +vsync (77.1 kHz)
(II) intel(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
(II) intel(0): Modeline "1152x864"x75.0  104.99  1152 1224 1352 1552  864 865 868 902 -hsync +vsync (67.6 kHz)
(II) intel(0): Modeline "1152x864"x70.0   96.77  1152 1224 1344 1536  864 865 868 900 -hsync +vsync (63.0 kHz)
(II) intel(0): Modeline "1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "1024x768"x85.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz)
(II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output HDMI-1
(II) intel(0): EDID for output HDMI-2
(II) intel(0): EDID for output TV
(II) intel(0): EDID for output VGA
(II) intel(0): EDID for output LVDS
(II) intel(0): Manufacturer: LPL  Model: 140  Serial#: 0
(II) intel(0): Year: 2008  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 30  vert.: 19
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): GTF timings supported
(II) intel(0): redX: 0.577 redY: 0.349   greenX: 0.329 greenY: 0.550
(II) intel(0): blueX: 0.162 blueY: 0.133   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 910  v_sync_end 920 v_blanking: 1387 v_border: 0
(II) intel(0):  CT008�141WP2
(II) intel(0): Ranges: V min: 0 V max: 200 Hz, H min: 0 H max: 200 kHz,
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff00320c400100000000
(II) intel(0): 	00120103901e13780ad7859359548c29
(II) intel(0): 	22505400000001010101010101010101
(II) intel(0): 	010101010101b027a08051841a303020
(II) intel(0): 	360030be1000001ab027a0805184e731
(II) intel(0): 	3020aa0030be1000001a000000fe0043
(II) intel(0): 	54303038803134315750320a00000000
(II) intel(0): 	00000000000000000002010a202000ea
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1440x900"x0.0  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x0.0  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS
(II) intel(0): Modeline "1440x900"x60.2  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
(II) intel(0): Modeline "1440x900"x40.2  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync (47.7 kHz)
(II) intel(0): Modeline "1152x864"x100.0  143.47  1152 1232 1360 1568  864 865 868 915 -hsync +vsync (91.5 kHz)
(II) intel(0): Modeline "1152x864"x85.1  121.50  1152 1216 1344 1568  864 865 868 911 +hsync -vsync (77.5 kHz)
(II) intel(0): Modeline "1152x864"x85.0  119.65  1152 1224 1352 1552  864 865 868 907 -hsync +vsync (77.1 kHz)
(II) intel(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
(II) intel(0): Modeline "1152x864"x75.0  104.99  1152 1224 1352 1552  864 865 868 902 -hsync +vsync (67.6 kHz)
(II) intel(0): Modeline "1152x864"x70.0   96.77  1152 1224 1344 1536  864 865 868 900 -hsync +vsync (63.0 kHz)
(II) intel(0): Modeline "1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "1024x768"x85.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz)
(II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output HDMI-1
(II) intel(0): EDID for output HDMI-2
(II) intel(0): EDID for output TV
(II) intel(0): EDID for output VGA
(II) intel(0): EDID for output LVDS
(II) intel(0): Manufacturer: LPL  Model: 140  Serial#: 0
(II) intel(0): Year: 2008  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 30  vert.: 19
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): GTF timings supported
(II) intel(0): redX: 0.577 redY: 0.349   greenX: 0.329 greenY: 0.550
(II) intel(0): blueX: 0.162 blueY: 0.133   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 101.6 MHz   Image Size:  304 x 190 mm
(II) intel(0): h_active: 1440  h_sync: 1488  h_sync_end 1520 h_blank_end 1824 h_border: 0
(II) intel(0): v_active: 900  v_sync: 910  v_sync_end 920 v_blanking: 1387 v_border: 0
(II) intel(0):  CT008�141WP2
(II) intel(0): Ranges: V min: 0 V max: 200 Hz, H min: 0 H max: 200 kHz,
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff00320c400100000000
(II) intel(0): 	00120103901e13780ad7859359548c29
(II) intel(0): 	22505400000001010101010101010101
(II) intel(0): 	010101010101b027a08051841a303020
(II) intel(0): 	360030be1000001ab027a0805184e731
(II) intel(0): 	3020aa0030be1000001a000000fe0043
(II) intel(0): 	54303038803134315750320a00000000
(II) intel(0): 	00000000000000000002010a202000ea
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1440x900"x0.0  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x0.0  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): EDID vendor "LPL", prod id 320
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS
(II) intel(0): Modeline "1440x900"x60.2  101.60  1440 1488 1520 1824  900 903 909 926 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
(II) intel(0): Modeline "1440x900"x40.2  101.60  1440 1488 1520 1824  900 910 920 1387 +hsync -vsync (55.7 kHz)
(II) intel(0): Modeline "1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync (47.7 kHz)
(II) intel(0): Modeline "1152x864"x100.0  143.47  1152 1232 1360 1568  864 865 868 915 -hsync +vsync (91.5 kHz)
(II) intel(0): Modeline "1152x864"x85.1  121.50  1152 1216 1344 1568  864 865 868 911 +hsync -vsync (77.5 kHz)
(II) intel(0): Modeline "1152x864"x85.0  119.65  1152 1224 1352 1552  864 865 868 907 -hsync +vsync (77.1 kHz)
(II) intel(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
(II) intel(0): Modeline "1152x864"x75.0  104.99  1152 1224 1352 1552  864 865 868 902 -hsync +vsync (67.6 kHz)
(II) intel(0): Modeline "1152x864"x70.0   96.77  1152 1224 1344 1536  864 865 868 900 -hsync +vsync (63.0 kHz)
(II) intel(0): Modeline "1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "1024x768"x85.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz)
(II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output HDMI-1
(II) intel(0): EDID for output HDMI-2
(II) intel(0): EDID for output TV

HAL Information (lshal):
udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_1'
  access_control.file = '/dev/input/event0'  (string)
  access_control.type = 'mouse'  (string)
  info.callouts.add = {'hal-acl-tool --add-device'} (string list)
  info.callouts.remove = {'hal-acl-tool --remove-device'} (string list)
  info.capabilities = {'input', 'input.mouse', 'access_control'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Macintosh mouse button emulation'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_1'  (string)
  input.device = '/dev/input/event0'  (string)
  input.product = 'Macintosh mouse button emulation'  (string)
  input.x11_driver = 'evdev'  (string)
  linux.device_file = '/dev/input/event0'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/virtual/input/input0/event0'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_3'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keys', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Video Bus'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_3'  (string)
  input.device = '/dev/input/event9'  (string)
  input.product = 'Video Bus'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'de'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'lv3:ralt_switch'  (string)
  input.xkb.rules = 'base'  (string)
  input.xkb.variant = 'nodeadkeys'  (string)
  linux.device_file = '/dev/input/event9'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:3c/input/input9/event9'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_4'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keys', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Video Bus'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_4'  (string)
  input.device = '/dev/input/event10'  (string)
  input.product = 'Video Bus'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'de'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'lv3:ralt_switch'  (string)
  input.xkb.rules = 'base'  (string)
  input.xkb.variant = 'nodeadkeys'  (string)
  linux.device_file = '/dev/input/event10'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:43/input/input10/event10'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port_logicaldev_input'
  access_control.file = '/dev/input/event6'  (string)
  access_control.type = 'mouse'  (string)
  info.callouts.add = {'hal-acl-tool --add-device'} (string list)
  info.callouts.remove = {'hal-acl-tool --remove-device'} (string list)
  info.capabilities = {'input', 'input.mouse', 'access_control'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port'  (string)
  info.product = 'DualPoint Stick'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port_logicaldev_input'  (string)
  input.device = '/dev/input/event6'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port'  (string)
  input.product = 'DualPoint Stick'  (string)
  input.x11_driver = 'evdev'  (string)
  linux.device_file = '/dev/input/event6'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio1/input/input6/event6'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port_logicaldev_input_0'
  access_control.file = '/dev/input/event7'  (string)
  access_control.type = 'mouse'  (string)
  info.callouts.add = {'hal-acl-tool --add-device'} (string list)
  info.callouts.remove = {'hal-acl-tool --remove-device'} (string list)
  info.capabilities = {'input', 'input.mouse', 'input.touchpad', 'access_control'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port'  (string)
  info.product = 'AlpsPS/2 ALPS DualPoint TouchPad'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port_logicaldev_input_0'  (string)
  input.device = '/dev/input/event7'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port'  (string)
  input.product = 'AlpsPS/2 ALPS DualPoint TouchPad'  (string)
  input.x11_driver = 'evdev'  (string)
  linux.device_file = '/dev/input/event7'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio1/input/input7/event7'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port_logicaldev_input'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'hal-setup-keymap', 'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keyboard', 'input.keypad', 'input.keys', 'input.keymap', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port'  (string)
  info.product = 'AT Translated Set 2 keyboard'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port_logicaldev_input'  (string)
  input.device = '/dev/input/event1'  (string)
  input.keymap.data = {'e001:playpause', 'e002:stopcd', 'e003:previoussong', 'e004:nextsong', 'e005:brightnessdown', 'e006:brightnessup', 'e007:battery', 'e008:wlan', 'e009:ejectclosecd', 'e00a:suspend', 'e00b:switchvideomode', 'e00f:switchvideomode', 'e010:previoussong', 'e011:prog1', 'e012:media', 'e013:f23', 'e015:camera', 'e00c:f23', 'e019:nextsong', 'e01b:switchvideomode', 'e022:playpause', 'e024:stopcd', 'e06d:media'} (string list)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port'  (string)
  input.product = 'AT Translated Set 2 keyboard'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'de'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'lv3:ralt_switch'  (string)
  input.xkb.rules = 'base'  (string)
  input.xkb.variant = 'nodeadkeys'  (string)
  linux.device_file = '/dev/input/event1'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio0/input/input1/event1'  (string)

DRM Information from dmesg:
[    0.000000] No AGP bridge found
[    0.557901] Linux agpgart interface v0.103
[    5.828582] agpgart-intel 0000:00:00.0: Intel Mobile Intel® GM45 Express Chipset
[    5.830280] agpgart-intel 0000:00:00.0: detected 32764K stolen memory
[    5.834112] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xe0000000
[   49.798379] [drm] Initialized drm 1.1.0 20060810
[   49.866836] [drm] MTRR allocation failed.  Graphics performance may suffer.
[   49.904377] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[ 1480.597262] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 1590.982881] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 2135.740605] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 2183.967214] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 2669.747861] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 2717.729670] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 2759.111876] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 2884.610463] [drm:gm45_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-rc3 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xserver-xorg-core depends on:
ii  libaudit0    1.7.13-1                    Dynamic library for security audit
ii  libc6        2.9-21                      GNU C Library: Shared libraries
ii  libdbus-1-3  1.2.16-2                    simple interprocess messaging syst
ii  libdrm2      2.4.12-1                    Userspace interface to kernel DRM 
ii  libfontenc1  1:1.0.4-3                   X11 font encoding library
ii  libgcrypt11  1.4.4-3                     LGPL Crypto library - runtime libr
ii  libhal1      0.5.12~git20090406.46dc48-2 Hardware Abstraction Layer - share
ii  libpciaccess 0.10.6-1                    Generic PCI access library for X
ii  libpixman-1- 0.14.0-1                    pixel-manipulation library for X a
ii  libselinux1  2.0.82-1                    SELinux shared libraries
ii  libxau6      1:1.0.4-2                   X11 authorisation library
ii  libxdmcp6    1:1.0.2-3                   X11 Display Manager Control Protoc
ii  libxfont1    1:1.4.0-1                   X11 font rasterisation library
ii  xserver-comm 2:1.6.2-1                   common files used by various X ser
ii  xserver-xorg 1:7.4+3                     the X.Org X server

Versions of packages xserver-xorg-core recommends:
ii  libgl1-mesa-dri               7.5-3      A free implementation of the OpenG
ii  xkb-data                      1.6-1      X Keyboard Extension (XKB) configu

Versions of packages xserver-xorg-core suggests:
ii  xfonts-100dpi                 1:1.0.0-4  100 dpi fonts for X
ii  xfonts-75dpi                  1:1.0.0-4  75 dpi fonts for X
ii  xfonts-base                   1:1.0.0-6  standard fonts for X
ii  xfonts-scalable               1:1.0.0-7  scalable fonts for X

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#538637; Package xserver-xorg-core. (Sun, 26 Jul 2009 07:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brice Goglin <Brice.Goglin@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 26 Jul 2009 07:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 538637@bugs.debian.org (full text, mbox):

From: Brice Goglin <Brice.Goglin@ens-lyon.org>
To: Matthias Liertzer <m_liertzer@gmx.at>, 538637@bugs.debian.org
Subject: Re: Bug#538637: defect in binary xserver-xorg-core package disables compositing with kwin in KDE 4.2
Date: Sun, 26 Jul 2009 09:17:33 +0200
Matthias Liertzer wrote:
> Package: xserver-xorg-core
> Version: 2:1.6.2-1
> Severity: important
>
> The xserver-xorg-core_1.6.2-1 as downloaded from official debian mirrors can not run the
> kwin 4.2 windows manager(latest version in unstable) with compositing enabled.
>
> After examining the xserver and compiling it various times myself, I noticed that
> that this has to be a bug in the binary package in debian. In order to obtain a bug free
> xserver-xorg-core package, all I had to do was building the debian package myself.
>
> i.e. 
> apt-get source -b xserver-xorg-core
> dpkg -i xserver-xorg-core_1.5.1-1_amd64.deb
>
> Therefore something must have gone wrong during packaging of the system.
>
> Others experienced the same problem and misjudged it for a xserver/driver problem:
> http://bugs.freedesktop.org/show_bug.cgi?id=22907
>   

Could you send the list of version of packages that you have installed
for each build-depends of the server?

Was your unstable totally uptodate when you rebuilt the package?

Also it would be nice to know if this problem only occurs on amd64 (I
uploaded the package for i386)

Thanks
Brice





Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#538637; Package xserver-xorg-core. (Sun, 26 Jul 2009 16:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Liertzer <matthias@liertzer.at>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 26 Jul 2009 16:48:08 GMT) Full text and rfc822 format available.

Message #15 received at 538637@bugs.debian.org (full text, mbox):

From: Matthias Liertzer <matthias@liertzer.at>
To: Brice Goglin <Brice.Goglin@ens-lyon.org>
Cc: Matthias Liertzer <m_liertzer@gmx.at>, 538637@bugs.debian.org
Subject: Re: Bug#538637: defect in binary xserver-xorg-core package disables compositing with kwin in KDE 4.2
Date: Sun, 26 Jul 2009 18:42:40 +0200
> Could you send the list of version of packages that you have installed
> for each build-depends of the server?
ii  debhelper                            7.3.8                                 
ii  quilt                                0.46-7                                
ii  lsb-release                          3.2-23                                
ii  pkg-config                           0.22-1                                
ii  bison                                1:2.4.1.dfsg-2                        
ii  flex                                 2.5.35-7                              
ii  automake                             1:1.10.2-1                            
ii  libtool                              2.2.6a-4                              
ii  xutils-dev                           1:7.4+4                               
ii  x11proto-bigreqs-dev                 1:1.0.2-5                             
ii  x11proto-composite-dev               1:0.4-2                               
ii  x11proto-core-dev                    7.0.15-1                              
ii  x11proto-damage-dev                  1.1.0-2                               
ii  x11proto-fixes-dev                   1:4.0-3                               
ii  x11proto-kb-dev                      1.0.3-3                               
ii  x11proto-xinerama-dev                1.1.2-5                               
ii  x11proto-randr-dev                   1.3.0-1                               
ii  x11proto-record-dev                  1.13.2-5                              
ii  x11proto-render-dev                  2:0.9.3-2                             
ii  x11proto-resource-dev                1.0.2-5                               
ii  x11proto-scrnsaver-dev               1.1.0.0-2                             
ii  x11proto-video-dev                   2.2.2-5                               
ii  x11proto-xcmisc-dev                  1.1.2-5                               
ii  x11proto-xext-dev                    7.0.4-2
ii  x11proto-xf86bigfont-dev             1.1.2-5
ii  x11proto-xf86dga-dev                 2.0.3-1
ii  x11proto-xf86vidmode-dev             2.2.2-5
ii  xtrans-dev                           1.2.3-3
ii  libxau-dev                           1:1.0.4-2
ii  x11proto-input-dev                   1.5.0-2
ii  x11proto-dri2-dev                    2.1-1
ii  libxdmcp-dev                         1:1.0.2-3
ii  libxfont-dev                         1:1.4.0-1
ii  libfontenc-dev                       1:1.0.4-3
ii  libxkbfile-dev                       1:1.0.5-1
ii  libpixman-1-dev                      0.14.0-1
ii  libpciaccess-dev                     0.10.6-1
ii  libdbus-1-dev                        1.2.16-2
ii  libhal-dev                           0.5.12~git20090406.46dc48-2
ii  libselinux1-dev                      2.0.82-1
ii  libaudit-dev                         1.7.13-1
ii  x11proto-xf86dri-dev                 2.0.4-1
ii  libdrm-dev                           2.4.12-1
ii  x11proto-gl-dev                      1.4.10-1
ii  mesa-common-dev                      7.5-3
ii  libgl1-mesa-dev                      7.5-3
ii  libxmuu-dev                          2:1.0.4-1
ii  libxext-dev                          2:1.0.4-1
ii  libx11-dev                           2:1.2.2-1
ii  libxrender-dev                       1:0.9.4-2
ii  libxi-dev                            2:1.2.1-2
ii  x11proto-dmx-dev                     1:2.2.2-5
ii  libdmx-dev                           1:1.0.2-3
ii  libxpm-dev                           1:3.5.7-2
ii  libxaw7-dev                          2:1.0.5-2
ii  libxt-dev                            1:1.0.5-3
ii  libxmu-dev                           2:1.0.4-1
ii  libxtst-dev                          2:1.0.3-1
ii  libxres-dev                          2:1.0.3-1
ii  libxfixes-dev                        1:4.0.3-2
ii  libxv-dev                            2:1.0.4-1
ii  libxinerama-dev                      2:1.0.3-2
>
> Was your unstable totally uptodate when you rebuilt the package?
my unstable was totally uptodate ( I executed aptitude -PV full-upgrade right 
before I build the package to be sure )

>
> Also it would be nice to know if this problem only occurs on amd64 (I
> uploaded the package for i386)
UnfortunateIy I can only confirm that the bug appears on the amd64 platform. I 
don't have debian ia32 installed on my laptop.

/Matthias




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#538637; Package xserver-xorg-core. (Sun, 26 Jul 2009 16:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Liertzer <matthias@liertzer.at>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 26 Jul 2009 16:54:03 GMT) Full text and rfc822 format available.

Message #20 received at 538637@bugs.debian.org (full text, mbox):

From: Matthias Liertzer <matthias@liertzer.at>
To: 538637@bugs.debian.org
Subject: Re: Bug#538637: defect in binary xserver-xorg-core package disables compositing with kwin in KDE 4.2
Date: Sun, 26 Jul 2009 18:50:27 +0200
> Could you send the list of version of packages that you have installed
> for each build-depends of the server?
ii  debhelper                            7.3.8                                 
ii  quilt                                0.46-7                                
ii  lsb-release                          3.2-23                                
ii  pkg-config                           0.22-1                                
ii  bison                                1:2.4.1.dfsg-2                        
ii  flex                                 2.5.35-7                              
ii  automake                             1:1.10.2-1                            
ii  libtool                              2.2.6a-4                              
ii  xutils-dev                           1:7.4+4                               
ii  x11proto-bigreqs-dev                 1:1.0.2-5                             
ii  x11proto-composite-dev               1:0.4-2                               
ii  x11proto-core-dev                    7.0.15-1                              
ii  x11proto-damage-dev                  1.1.0-2                               
ii  x11proto-fixes-dev                   1:4.0-3                               
ii  x11proto-kb-dev                      1.0.3-3                               
ii  x11proto-xinerama-dev                1.1.2-5                               
ii  x11proto-randr-dev                   1.3.0-1                               
ii  x11proto-record-dev                  1.13.2-5                              
ii  x11proto-render-dev                  2:0.9.3-2                             
ii  x11proto-resource-dev                1.0.2-5                               
ii  x11proto-scrnsaver-dev               1.1.0.0-2                             
ii  x11proto-video-dev                   2.2.2-5                               
ii  x11proto-xcmisc-dev                  1.1.2-5                               
ii  x11proto-xext-dev                    7.0.4-2
ii  x11proto-xf86bigfont-dev             1.1.2-5
ii  x11proto-xf86dga-dev                 2.0.3-1
ii  x11proto-xf86vidmode-dev             2.2.2-5
ii  xtrans-dev                           1.2.3-3
ii  libxau-dev                           1:1.0.4-2
ii  x11proto-input-dev                   1.5.0-2
ii  x11proto-dri2-dev                    2.1-1
ii  libxdmcp-dev                         1:1.0.2-3
ii  libxfont-dev                         1:1.4.0-1
ii  libfontenc-dev                       1:1.0.4-3
ii  libxkbfile-dev                       1:1.0.5-1
ii  libpixman-1-dev                      0.14.0-1
ii  libpciaccess-dev                     0.10.6-1
ii  libdbus-1-dev                        1.2.16-2
ii  libhal-dev                           0.5.12~git20090406.46dc48-2
ii  libselinux1-dev                      2.0.82-1
ii  libaudit-dev                         1.7.13-1
ii  x11proto-xf86dri-dev                 2.0.4-1
ii  libdrm-dev                           2.4.12-1
ii  x11proto-gl-dev                      1.4.10-1
ii  mesa-common-dev                      7.5-3
ii  libgl1-mesa-dev                      7.5-3
ii  libxmuu-dev                          2:1.0.4-1
ii  libxext-dev                          2:1.0.4-1
ii  libx11-dev                           2:1.2.2-1
ii  libxrender-dev                       1:0.9.4-2
ii  libxi-dev                            2:1.2.1-2
ii  x11proto-dmx-dev                     1:2.2.2-5
ii  libdmx-dev                           1:1.0.2-3
ii  libxpm-dev                           1:3.5.7-2
ii  libxaw7-dev                          2:1.0.5-2
ii  libxt-dev                            1:1.0.5-3
ii  libxmu-dev                           2:1.0.4-1
ii  libxtst-dev                          2:1.0.3-1
ii  libxres-dev                          2:1.0.3-1
ii  libxfixes-dev                        1:4.0.3-2
ii  libxv-dev                            2:1.0.4-1
ii  libxinerama-dev                      2:1.0.3-2
>
> Was your unstable totally uptodate when you rebuilt the package?
my unstable was totally uptodate ( I executed aptitude -PV full-upgrade right 
before I build the package to be sure )

>
> Also it would be nice to know if this problem only occurs on amd64 (I
> uploaded the package for i386)
UnfortunateIy I can only confirm that the bug appears on the amd64 platform. I 
don't have debian ia32 installed on my laptop.

/Matthias





Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#538637; Package xserver-xorg-core. (Sun, 26 Jul 2009 22:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brice Goglin <Brice.Goglin@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 26 Jul 2009 22:12:02 GMT) Full text and rfc822 format available.

Message #25 received at 538637@bugs.debian.org (full text, mbox):

From: Brice Goglin <Brice.Goglin@ens-lyon.org>
To: Matthias Liertzer <matthias@liertzer.at>
Cc: Matthias Liertzer <m_liertzer@gmx.at>, 538637@bugs.debian.org
Subject: Re: Bug#538637: defect in binary xserver-xorg-core package disables compositing with kwin in KDE 4.2
Date: Mon, 27 Jul 2009 00:04:47 +0200
The only difference I see between your build-depends on those on the
amd64 buildd when 1.6.2-1 was built are:

> ii  libdbus-1-dev                        1.2.16-2 instead of 1.2.14-3
> ii  libdrm-dev                           2.4.12-1 instead of 2.4.11-1
> ii  mesa-common-dev                      7.5-3 instead of 7.4.4-1
> ii  libgl1-mesa-dev                      7.5-3 instead of 7.4.4-1
> ii  libx11-dev                           2:1.2.2-1 instead of 2:1.2.1-1


Mesa is by far the best candidate here. When 1.6.1.901-3 was discovered
to be completely buggy for DRI2, Michel thought some commits on the
upstream 1.6 branch may need Mesa 7.5. Xserver 1.6.2 contained some
fixes that seemed to work fine when built on Mesa 7.4.4, but I guess
KDE4 wasn't tested intensively enough. I guess we need to bump the Mesa
build-depends to 7.5 and upload rebuilt packages now.

thanks for debugging this
Brice





Reply sent to Brice Goglin <bgoglin@debian.org>:
You have taken responsibility. (Sun, 26 Jul 2009 23:45:11 GMT) Full text and rfc822 format available.

Notification sent to Matthias Liertzer <m_liertzer@gmx.at>:
Bug acknowledged by developer. (Sun, 26 Jul 2009 23:45:11 GMT) Full text and rfc822 format available.

Message #30 received at 538637-close@bugs.debian.org (full text, mbox):

From: Brice Goglin <bgoglin@debian.org>
To: 538637-close@bugs.debian.org
Subject: Bug#538637: fixed in xorg-server 2:1.6.2.901-1
Date: Sun, 26 Jul 2009 23:17:20 +0000
Source: xorg-server
Source-Version: 2:1.6.2.901-1

We believe that the bug you reported is fixed in the latest version of
xorg-server, which is due to be installed in the Debian FTP archive:

xdmx-tools_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xdmx-tools_1.6.2.901-1_i386.deb
xdmx_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xdmx_1.6.2.901-1_i386.deb
xnest_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xnest_1.6.2.901-1_i386.deb
xorg-server_1.6.2.901-1.diff.gz
  to pool/main/x/xorg-server/xorg-server_1.6.2.901-1.diff.gz
xorg-server_1.6.2.901-1.dsc
  to pool/main/x/xorg-server/xorg-server_1.6.2.901-1.dsc
xorg-server_1.6.2.901.orig.tar.gz
  to pool/main/x/xorg-server/xorg-server_1.6.2.901.orig.tar.gz
xserver-common_1.6.2.901-1_all.deb
  to pool/main/x/xorg-server/xserver-common_1.6.2.901-1_all.deb
xserver-xephyr_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xserver-xephyr_1.6.2.901-1_i386.deb
xserver-xfbdev_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xserver-xfbdev_1.6.2.901-1_i386.deb
xserver-xorg-core-dbg_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xserver-xorg-core-dbg_1.6.2.901-1_i386.deb
xserver-xorg-core_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xserver-xorg-core_1.6.2.901-1_i386.deb
xserver-xorg-dev_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xserver-xorg-dev_1.6.2.901-1_i386.deb
xvfb_1.6.2.901-1_i386.deb
  to pool/main/x/xorg-server/xvfb_1.6.2.901-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 538637@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brice Goglin <bgoglin@debian.org> (supplier of updated xorg-server package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 27 Jul 2009 00:17:42 +0200
Source: xorg-server
Binary: xserver-xorg-core xserver-xorg-dev xdmx xdmx-tools xnest xvfb xserver-xephyr xserver-xfbdev xserver-xorg-core-dbg xserver-common
Architecture: source all i386
Version: 2:1.6.2.901-1
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Brice Goglin <bgoglin@debian.org>
Description: 
 xdmx       - distributed multihead X server
 xdmx-tools - Distributed Multihead X tools
 xnest      - Nested X server
 xserver-common - common files used by various X servers
 xserver-xephyr - nested X server
 xserver-xfbdev - Linux framebuffer device tiny X server
 xserver-xorg-core - Xorg X server - core server
 xserver-xorg-core-dbg - Xorg - the X.Org X server (debugging symbols)
 xserver-xorg-dev - Xorg X server - development files
 xvfb       - Virtual Framebuffer 'fake' X server
Closes: 538637
Changes: 
 xorg-server (2:1.6.2.901-1) unstable; urgency=low
 .
   * New upstream release candidate.
   * Bump mesa Build-Depends to >= 7.5 to fix DRI2 madness again,
     closes: #538637.
Checksums-Sha1: 
 ae22982309da5c23fca67c03dbe669ca49ed146c 3162 xorg-server_1.6.2.901-1.dsc
 a809af694831bf028b7690d0bd03bc5e67fcd5d0 6180233 xorg-server_1.6.2.901.orig.tar.gz
 e0c0c8516bc1d0f4f34118b473725cfb576ec3a7 83330 xorg-server_1.6.2.901-1.diff.gz
 a7853b660d7cfe232a4c044db70e6bd9e9a69526 51090 xserver-common_1.6.2.901-1_all.deb
 b0debfb356823347ec740c3b844b403ea29e45e0 2175834 xserver-xorg-core_1.6.2.901-1_i386.deb
 397daed42e836a4e69164c77b6cdd8f3a6f55561 988568 xserver-xorg-dev_1.6.2.901-1_i386.deb
 f71bbae37df923928189ce1ecf64d13f09632ede 1485364 xdmx_1.6.2.901-1_i386.deb
 728721a129bfd96188d127820b5e797059d46f57 806138 xdmx-tools_1.6.2.901-1_i386.deb
 b4face3f5cee4af50389f207fcc1943b07346b06 1394486 xnest_1.6.2.901-1_i386.deb
 22828be84bb59f888dbabb6f2ce2e771f2c899fc 1503808 xvfb_1.6.2.901-1_i386.deb
 23e7953f37f6ce406176f70b461d007dba40e65e 1576776 xserver-xephyr_1.6.2.901-1_i386.deb
 d60cb18c330baf430acc79691f1b2d0782b6d36f 1527564 xserver-xfbdev_1.6.2.901-1_i386.deb
 8cf6be14aae573ac2e76f4fe55fe94e119cc0d70 6134956 xserver-xorg-core-dbg_1.6.2.901-1_i386.deb
Checksums-Sha256: 
 9c492bc9848f5a3997ac9b38d280922c56e847aa785edb1dce220a87f214f151 3162 xorg-server_1.6.2.901-1.dsc
 a470272c365d43b980a988d54e40232f95112ffaa874b1a0f8f2c69b55266a00 6180233 xorg-server_1.6.2.901.orig.tar.gz
 1790d57d8207c522cc2c15ed213e6ed04eaf6e3016588896a0453b2949e561e6 83330 xorg-server_1.6.2.901-1.diff.gz
 0b73545667122e470ae122eec8198e345a6f0ab93722033e3f3e9a0c4c1280e1 51090 xserver-common_1.6.2.901-1_all.deb
 cf4c44a8c99df8cc71384d02c3a7278918aca5d5742a2777d285272a16421c3c 2175834 xserver-xorg-core_1.6.2.901-1_i386.deb
 010f13c0191c79f0bc2854b40a74573b0979053981338647e193bf26d533d08f 988568 xserver-xorg-dev_1.6.2.901-1_i386.deb
 44551469d00dfec0d56d3eeb7e66b93d5029ef377b72d5142bbf8d744c5de289 1485364 xdmx_1.6.2.901-1_i386.deb
 ee86c0209baa5a035d0cab3fd53522f463d761e13460ac2598caf4704a07e8d8 806138 xdmx-tools_1.6.2.901-1_i386.deb
 935139a723addc6bfe1d8cd626e4e1597a2aec55fdc1e7b579c75916bb62bea5 1394486 xnest_1.6.2.901-1_i386.deb
 e8deec59d6107e740eccfdc18eb5a9eaf57c2b92d50e80a8cea6ebe5891c6428 1503808 xvfb_1.6.2.901-1_i386.deb
 9ad186fd5f0cfac367eab2a700018e052ca25ef5166335d3e84ad3f3e6aa4e57 1576776 xserver-xephyr_1.6.2.901-1_i386.deb
 57650144a1e81506c475c51b927443357084afcdbfd8717c721c52e40d1a3ba3 1527564 xserver-xfbdev_1.6.2.901-1_i386.deb
 380a959d9dede0cc387c981c4e0fba0b7361ec33af0dc8638780635e2dddadd4 6134956 xserver-xorg-core-dbg_1.6.2.901-1_i386.deb
Files: 
 025b52b69e0c5a93ce641ede4b53273a 3162 x11 optional xorg-server_1.6.2.901-1.dsc
 e588a2a0747acb6cfcd59ea9408b3ea0 6180233 x11 optional xorg-server_1.6.2.901.orig.tar.gz
 ff083708c87797fab93fe1e0bab6c2be 83330 x11 optional xorg-server_1.6.2.901-1.diff.gz
 93fbf3896a391c9d5502920f6ad3d88b 51090 x11 optional xserver-common_1.6.2.901-1_all.deb
 e03b618a683397d76b5df2f3b25b6f2f 2175834 x11 optional xserver-xorg-core_1.6.2.901-1_i386.deb
 26dc678fb4c6914850e62b871d3c743d 988568 x11 optional xserver-xorg-dev_1.6.2.901-1_i386.deb
 0def5f73a2c6148c761d3b376ad421e6 1485364 x11 optional xdmx_1.6.2.901-1_i386.deb
 0d415a8aca25ecb1b70ff58eb9e72117 806138 x11 optional xdmx-tools_1.6.2.901-1_i386.deb
 d1628854e162bb963aad7a78dd26339b 1394486 x11 optional xnest_1.6.2.901-1_i386.deb
 0535c62846cff9798656c837fd637c3d 1503808 x11 optional xvfb_1.6.2.901-1_i386.deb
 96f6e0df60e110f54892638e2e2587d7 1576776 x11 optional xserver-xephyr_1.6.2.901-1_i386.deb
 4eb020571495683b3bc06defa831139f 1527564 x11 optional xserver-xfbdev_1.6.2.901-1_i386.deb
 6bf04a3e22b2a4deade91346b121feb2 6134956 debug extra xserver-xorg-core-dbg_1.6.2.901-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkps2scACgkQRh88F8PcWfrf9wCghLH1OxjXimoogASOXBkU11id
25YAoJE3xPwBv5ISQ6Cl0XOB5Pg8popi
=pQRR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Aug 2009 07:31:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:09:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.